Subject: Ticket Assigned - Hello =0AI have online orders since 10 days and still in the processing phase. It's really too late a...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Jun 2020 07:03:12 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hello 
I have online orders since 10 days and still in the processing  phase. It's really too late a... Hello 
I have online orders since 10 days and still in the processing  phase. It's really too late and I don't know what's the reason behind this delay. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1255012